<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="product_listing.css">
    <title>Product listing</title>
</head>

<body>
    <header>
        <div class="header-container">
            <div class="fa-fa-icon">
                <i class="fa">&#xf0c9;</i>
            </div>
            <div class="header-item-content">
                <a href="file:///home/aniket/Desktop/project_2/index.html">SHOP</a>
            </div>
            <div class="header-icon">
                <a href=""><img src="images/shoping_cart_logo.jpeg" alt=""></a>
            </div>
        </div>
    </header>
    <!-- header-menu -->
    <div class="header-menu-container">
        <div class="header-menus">
            <div><small> <a href="file:///home/aniket/Desktop/project_2/product_listing.html">Men's
                        Outerwear</a></small></div>
            <div><small> <a href="">Ladies Outerwear</a></small></div>
            <div><small><a href="">Men's T-Shirts</a></small></div>
            <div> <small><a href="">Ladies T-Shirts</a></small></div>
        </div>
    </div>
    <!-- men-outwear-shop -->

    <div class="mens-outwear-container">
        <div class="mens-outwear">
            <a href=""><img src="images/mens_outerwear.jpg"></a>
        </div>
        <div class="mens-outwear-itm">
            Men's Outerwear
        </div>
        <div class="mens-outwear-content">
            (16 items)
        </div>
    </div>
    <div class="menoutwears-clothes-main-container">
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <a href="file:///home/aniket/Desktop/project_2/product_item.html"><img
                        src="images/mens_outwear/10-15068B.jpg" alt=""></a>
            </div>
            <div class="mensoutwears-item-name">
                Men's Tech Shell Full-Zip
            </div>
            <div class="mensoutwears-item-price">
                $100.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14146B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                Rowan Pullover Hood
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14152B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14153B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14154B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14155B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14157B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14158B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14160B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14215B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14216B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14217B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-15041B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-15068B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                Men's Tech Shell Full-Zip
            </div>
            <div class="mensoutwears-item-price">
                $50.20
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-14133B.jpg" alt="">
            </div>
            <div class="mensoutwears-item-name">
                YouTube Ultimate Hooded Sweatshirt
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
        <div class="menoutwear-clothes-container">
            <div class="menoutwear-cloth-item">
                <img src="images/mens_outwear/10-15103B.jpg" alt="">
            </div class="mensoutwears-item-name">
            <div class="mensoutwears-item-name">
                YouTube Unisex Flex Fleece Zip Hoodie
            </div>
            <div class="mensoutwears-item-price">
                $32.35
            </div>
        </div>
    </div>
    <!-- Footer -->
    <footer>
        <div class="footer-content-polymer">
            <a href="">Made by Polymer</a>
        </div>
        <div class="footer-content">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>